<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf8" />
    <title>Soulèvements de la Terre: "the Coming State"?</title>
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body>
    <a href="./english.html">&lt; Back to the home page</a>
    <h1>Soulèvements de la Terre: "the Coming State"?</h1>
    <hr>
    <blockquote><i>When the people are being beaten with a stick, they are not much happier if it is called "the People's Stick".</i> —Bakunin</blockquote>
    <p>The State sent a message in Sainte-Soline: it is prepared to kill to defend Capital. This is disgusting, but not surprising. After the shock, what really counted was the reflex of solidarity with Les Soulevements de la Terre (SLT) after the government announced its intention to dissolve the organization. But we can't remain silent about their strategy. And we don't want to be told that what the SLT are saying at the moment is merely tactical, linked to the repressive context. We don’t dissociate repression from struggle. The SLT's strategy is clear: to build a force capable of seizing power and running the state. We have nothing to gain by following their lead.</p>
    <h2>Composition, convergence and radicality: Which one doesn’t fit?</h2>
    <p>Since their creation, Soulèvements de la Terre (SLT) have been pursuing a strategy they call "composition" with left-wing political parties (NUPES, in particular LFI and EELV), trade unions, and a number of reformist associations (XR, Youth for Climate, Attac, etc.). This "composition" resembles the old "convergence of struggles" that the Trotskyite far left has been serving up for years: in one case as in the other, in the name of wide-appeal realism. We're being offered an "alliance" with the left, based on a top down approach and an opaque mess of little managers, all at odds with autonomous, self-organized practices.</p>
    <p>In both cases, we are told about the masses, about being numerous, but this is only to keep us in a role: that of extras in a series of flashy images that produce « likes » and « clicks », feeding a platform, a store, or a "machine", as the SLT describe themselves.</p>
    <p>Consider the video published after Darmanin [<i>the French Interior ministry</i>] announced his intention to dissolve the SLT. Celebrities speak on camera,  with the Sainte-Soline clashes as a backdrop. They declare their identities, well known left-wing personalities and environmentalists: youtuber and comedian, members of Parliament, union executives, politicians, community activists, academics, bourgeois journalists and even, in a disgraceful climax, judges and prosecutors.</p>
    <p>Confrontation is reduced to a single function: to bring the depth of life in real color to the agreed-upon words of the supporters. "It's in the bag", they say.</p>
    <p>The objective: to embody a left-wing alternative to authoritarian power. The message: "to dissolve the SLT is to dissolve the left". It contains a second message, aimed at the movement itself: resisting dissolution means producing an image and a defense that plays the game of "respectability" politics. Accepting this choice of public defense means mourning the loss of autonomy.</p>
    <p>However, the battle of Sainte-Soline cannot be reduced to images. Those who actually fought it - the demonstrators who took to the field that day - knew what was at stake. It was a confrontation with the police, with the State.</p>
    <p>But in this battle, on this terrain, and in these circumstances, the State was stronger. The initiative was defeated. The time has now come for the self-reflection necessary to make an assessment. Were those confrontations organized with any other objective than image production? And those who took seriously the proposal to march against the basins, what were they mobilized for?</p>
    <p>The answer is obvious, given the terrain: facing over-armed police that had 3 weeks to prepare, in an unwinnable open field. So yes, the level of repressive violence certainly surprised the organizers. But for them, "it's in the bag", and that's why, if you listen to them, the overall assessment is positive: people are talking about them. They embody the radical heart of leftist recomposition. "Victory" is theirs. Whereas we have tears, pain, and hatred.</p>
    <p>In one of their interviews, SLT spokespeople discuss their strategy: they believe that without an organization capable of seizing power, the revolutionary movement is doomed to failure. Hence the need to work on composition and alliances in order to regain victory, "albeit, of course, a relative one". This strategy has a name, reformism, and a history, that of social democracy and political ecology over the last fifty years. It's defeat disguised as "relative victory", to defend a managerial perspective that involves the conquest of government through the ballot box. This is nothing new, just yet another politician-like initiative.</p>
    <p>So, do we want to create local committees for this company? Is that what we need today? All over the world, uprisings are taking the offensive, seeking the prospect of radical upheaval in their living conditions. These movements are finding their way forward, encountering repression. But the answer will never lie in a position of withdrawal and integration with the state, as proposed by SLT. Capitalism and the State have entered a profound crisis, heralding a future of war, ever more ferocious economic exploitation and ultra-authoritarian policing. Faced with this dystopia, everyone knows the question of revolution is back in the spotlight. How much longer will we have to listen to the sirens that want to reduce us to merely symbolic struggles, aimed at building a politician-like force?</p>
    <footer>
       <hr>
       Thanks to <a href="https://tetaneutral.net">tetaneutral.net</a> for hosting this site.
    </footer>
  </body>
</html>

